[**@rxap/forms v19.1.0**](../README.md)

***

[@rxap/forms](../globals.md) / ExtractStrings

# Type Alias: ExtractStrings\<T\>

> **ExtractStrings**\<`T`\>: `Extract`\<keyof `T`, `string`\>

Defined in: [packages/angular/forms/src/lib/types.ts:79](https://gitlab.com/rxap/packages/-/blob/36b0e9732b24717840935712e316593ff6aba795/packages/angular/forms/src/lib/types.ts#L79)

## Type Parameters

• **T**
